
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>{% block title %} Judul{% endblock title %}</title>
        <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
        <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
        
        
    </head>
    <body>
        <style>
            body {
                font-size: 20px;
            }
        </style>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">

        
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'lab4-index' %}">Note Table</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" href="{% url 'add-note' %}">Fill Form</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" href="{% url 'note-list' %}">Note Card</a>
            </li>
            
        </ul>  
        
    </nav>
            
        
        
        {% block content %}
        {% endblock content %}

        

    </body>
</html>